Subject: Document Action: draft-lin-ccamp-gmpls-ason-rsvpte

From: The IESG <[email-masked]>
Date: Tue, 03 Dec 2002 11:15:08 -0500

The IESG has approved the Internet-Draft 'Generalized MPLS (GMPLS) 
RSVP-TE Usage and Extensions For Automatically Switched Optical Network 
(ASON)' <draft-lin-ccamp-gmpls-ason-rsvpte-04.txt> as an Informational 
RFC.  This has been reviewed in the IETF but is not the product of an 
IETF Working Group.  

The IESG contact persons are Scott Bradner and Allison Mankin.